<ActionBar backgroundColor="skyblue" color="white" title="Camera">
</ActionBar>

<StackLayout>
    <TextField hint="Tracked label" [(ngModel)]="tracked.label"></TextField>
    <Button text="Take a picture" (tap)="goCamera()"></Button>
    <Button *ngIf="picture" text="Add" (tap)="add()"></Button>

    <Image *ngIf="picture" [src]="picture"></Image>
</StackLayout>